4 Replies Latest reply on Jul 13, 2015 9:38 AM by alexander.schmidt

    kitprog 2.11?

    tom.wyckoff

      My CY8CKIT-042-BLE keeps asking me to upgrade kitprog 2.10 to 2.11.  in PSCO Creators output window.  I would love to do it but I can't find the required firmware or instructions anywhere.